RubyGems Navigation menu

postcode-anywhere 1.0.4

A number of fully-tested clients for interacting with all of the available postcode anywhere services, including capture, cleansing, payment validation and email validation

Versions:

  1. 1.0.4 - October 01, 2014 (25 KB)
  2. 1.0.3 - September 30, 2014 (25 KB)
  3. 1.0.2 - September 30, 2014 (25 KB)
  4. 1.0.1 - September 25, 2014 (25 KB)
Show all versions (5 total)

Runtime Dependencies (2):

  • faraday >= 0.9.0, ~> 0.9
  • memoizable >= 0.4.2, ~> 0.4
  • Development Dependencies (7):

  • bundler ~> 1.6
  • pre-commit >= 0.19.0, ~> 0.19
  • rake ~> 10.0
  • rspec >= 3.1.0, ~> 3.1
  • rubocop >= 0.26.1, ~> 0.26
  • spring-commands-rspec >= 1.0.2, ~> 1.0
  • webmock >= 1.18.0, ~> 1.18
  • Owners:

    Authors:

    • Edward Woodcock

    SHA 256 checksum:

    41a99520d9aad502999ec07fc9c025a2e4580743fe2a7360609ba97af570bec2

    Total downloads 18,758

    For this version 15,456

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: